.breadcrumb-area{
	margin: 24px 0;
    padding: 0;
    background: none;
    line-height: 24px;
    float: right;
    border-radius: 4px;
    box-sizing: border-box;
    }
.breadcrumb-area a{
	font-weight: 600;
 }
.breadcrumb-area a:after {
    margin: 0 9px 0 9px;
    color: #666;
    content: '\f105';
    font-size: 12px;
    font-family: 'FontAwesome';
				}
.no-rounded {  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;}
.content-box-v3{padding:20px;margin-top:0;margin-bottom:10px;}
.content-box-v3 h1,
.content-box-v3 h2,
.content-box-v3 h3,
.content-box-v3 h4,
.content-box-v3 h5,
.content-box-v3 h6,
.content-box-v3 p{margin-top:0;}
.current{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;text-decoration:none;border:1px solid #ddd;z-index:3;color:#fff;cursor:default;background-color:#337ab7;border-color:#337ab7;}
.disabled{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;text-decoration:none;background-color:#fff;z-index:3;color:#666;cursor:default;}
.content-box-v3{position:relative;}
.content-box-v3 .box-body{margin-left:0;}
.content-box-v3 .box-body h4{margin-bottom:0;}
.content-box-v3>i{position:absolute;top:10px;left:20px;}
.content-box-v3>i.icon-bg{top:20px;}
.header-main.header-primary .navbar-nav>li:first-child, .header-main.header-light .navbar-nav>li:first-child, .header-main.header-dark .navbar-nav>li:first-child{border-top:0 !important;}
.header-main .navbar-header .nav-toggle{margin-top:25px !important;}
.nav-toggle .icon-bg{background-color:#fff !important;color:#990000 !important;border:none;}
.bg-dark a{color:#fff;}
#nav-mobile .navbar-nav>li{border-bottom:0 !important;box-shadow:0 1px 1px #888888;border-left:5px solid #990000;}
#nav-mobile .navbar-nav>li.open{border-bottom:0 !important;box-shadow:0 1px 1px #888888;border-left:5px solid #3d3d3d !important;}
.no-padding{padding-left:0 !important;padding-right:0 !important;}
#nav-mobile .navbar-nav{background:#fff;border-left:0;}
#nav-mobile{display:inherit;;}
#nav-desktop{display:none;}
@media screen and (min-width:992px){#nav-mobile{display:none !important;}
#nav-desktop{display:inherit !important;}
}
.sidebar .sidebar-block .dropdown .btn{width:100% !important;}
#tribe-events-content .tribe-events-calendar td{border:1px solid #d2d2d2;border-top:0;-webkit-transition:all .2s cubic-bezier(.55, .085, .68, .53);transition:all .2s cubic-bezier(.55, .085, .68, .53);background-color:#fff;}
.clearfix, .tribe-clearfix{zoom:1;background-color:#fff !important;}
.tribe-events-notices{background:#fff !important;border:0 !important;border-radius:0 !important;text-shadow:0 0 0 #fff !important;text-align:center !important;}
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title{font-size:30px;font-weight:700;}
#tribe-bar-form label{}
#tribe-bar-form label{display:block;font-size:11px;font-weight:700;line-height:1;margin:0 0 5px;padding:0;text-transform:uppercase;}
#tribe-events-content{margin-bottom:-408px !important;}
.tribe-events-calendar td div[id*=tribe-events-daynum-]{text-align:center !important;}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{background-color:#990000 !important;}
#tribe-events-content .tribe-events-calendar td{border:0 !important;border-top:0;}
.dropdown-menu li a:not(.btn){padding:6px 0;font-size:13px;font-weight:300;}
.dropdown-menu li a:not(.btn):hover, .dropdown-menu li a:not(.btn):focus, .dropdown-menu li a:not(.btn):active{background-color:white;color:#212121;}
.dropdown-menu li{font-weight:bold;list-style:none;}
.dropdown-menu__remove-padding{padding:5px;}
ul.children li{list-style:square;}
header .header-transparent-light{background:rgba(0, 0, 0, 0.5);color:white;}
header .header-transparent-light.affix{background:#990000;color:#ffffff !important;}
.header-main.header-transparent-light .navbar-nav>li>a{color:#fff;}
.header-main.header-transparent-light .navbar-nav>li>a:hover{background:rgba(255, 255, 255, 0.95);color:#900;}
header .header-transparent-light .ua-logo{color:#fff;}
header .header-transparent-light .ua-logo:hover{color:#fff;}
.img-wrap-text{float:left;margin:0 15px 0 0;}
.crop-container{width:202px;height:auto;overflow:hidden;}
.bg-transparent-dark .breadcrumb a{color:#ffffff !important;}
img.alignright{float:right;margin:0 0 1em 1em;}
img.alignleft{float:left;margin:0 1em 1em 0;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignright{float:right;}
.alignleft{float:left;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.error-box{font-weight:bold;color:red}
@media print{.printbioimg{width:100pt;float:right}
footer{visibility:hidden;}
}